indicator:
  name: 3M - arrêts de transport public
  description: |
    Cette couche contient plusieurs indicateurs associés aux arrêts de transport public:
    emplois et population habitant dans un rayon de 350 mètres,
    nombre de passages quotidiens, temps d'attente entre 2 passages à l'arrêt (fréquence moyenne).
    Le point d'arrêt (zone d'arrêt) réprésenté regroupe les arrêts de même nom (quais, poteaux...).
    Un code couleur représente la population autour de l'arrêt.

    | population+emplois à moins de 350 m du point | couleur |
    | ------------ | ------------ |
    | < 5 habitants | <div style="--color: white" class="legend-square" /> |
    | entre 5 et 50 | <div style="--color: #62E04B" class="legend-square" /> |
    | entre 50 et 200 | <div style="--color: #00CDA1" class="legend-square" /> |
    | entre 200 et 500 | <div style="--color: #0098FF" class="legend-square" /> |
    | entre 500 et 1000 | <div style="--color: #6251D9" class="legend-square" /> |
    | entre 1000 et 2000 | <div style="--color: #93009A" class="legend-square" /> |
    | entre 2000 et 5000 | <div style="--color: #D40066" class="legend-square" /> |
    | > 5000 | <div style="--color: #E80C24" class="legend-square" /> |

    <u>Sources : </u>
    - population par carreaux de 200mx200m Insee https://www.data.gouv.fr/fr/datasets/donnees-carroyees-a-200m-sur-la-population/
    - arrêts de transport public : GTFS TAM https://data.montpellier3m.fr/dataset/offre-de-transport-tam-en-gtfs
  popupTemplate: |
    - Nom de l'arrêt : <b><%= it.stop_name %></b> 
    - Id de la zone d'arrêt : <%= it.station_id %> 
    - Population habitant à moins de 350 mètres: <b><%= it.pop350 %></b>
    - Emplois estimés à moins de 350 mètres: <b><%= it.jobs350 %></b>
    - Nombre de passages par jour à l'arrêt: <b><%= it.daily_trips_at_stop %></b>
    - Temps moyen d'attente à l'arrêt: <b><%= it.mean_headway %></b> minutes
    - Nb de passages pour 100 habitants+emplois: <b><%= it.trips_per_people %></b>
    - <div style="display: flex; margin: 0;">
        Code couleur :
        <div style="--color: <%= it.color %>; margin: 0 0.5em;" class="legend-square"></div>
      </div>
